﻿/*顶部*/
.topbar{background:#0a3f76;}
.topbar .web{font-size:12px;color:#fff;line-height:30px;}
.searchform{height:24px;margin:3px 5px;float:left;background: url(images/btn.png) left center no-repeat;}
.searchform .keyword {float: left;width:0px;height: 22px;border: 0;transition: all 1s ease .1s;-webkit-transition: all 1s ease .1s;-moz-transition: all 1s ease .1s;-ms-transition: all 1s ease .1s;-o-transition: all 1s ease .1s;}
.searchform .submitbtn {width:80px;height:22px;cursor:pointer;padding-left:30px;border: 0;background: none;color:#fff;}
.search{width:226px;height:22px;border: solid 1px #c7c7c7;height:22px;background: #fff;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;}
.search .submitbtn{background:url(images/sbtn.png) left center no-repeat;float:left;color:#333;}
.search .keyword{width:140px;text-indent:10px;}
.webhome{float:left;margin-left:15px;line-height:30px;}
.webhome a{color:#fff;font-size:12px;display:block;padding-left:20px;background: url(images/home.png) left center no-repeat;}
.main-nav{width:100%;border:0;margin-bottom:0;position:relative;border-radius: 0;background-color:transparent;transition: all 0.5s;}
.headbar{background:#165aa1;border-bottom:1px solid #045796;}
.header{background: url(images/header.png) no-repeat;}
.navbar-main{background:#165aa1;border-top:1px solid #3270c7;}
.navbar-brand{height:auto;padding:30px 15px;}
.navbar-brand>img{max-width:100%;height:auto;}
.navbar-nav{width:100%;}
.navbar-nav>li{width:10%;text-align:center;}
.navbar-nav>li>a{color:#fff;font-size:18px;position:relative;padding-left:5px;padding-right:5px;}
.navbar-nav>li>a.on1{padding-left:25px;background: url(images/home.png) 15px center no-repeat;}
.nav>li>a:focus,.nav>li>a:hover,.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{color:#165aa1;background-color:#ffffff;}
.navlist .dropdown-menu{width:100%;min-width:inherit;padding:0;background-color:transparent;}
.navlist .dropdown-menu li{margin-bottom:1px;}
.navlist .dropdown-menu li:last-child {border-bottom: none;}
.navlist .dropdown-menu li a{font-size:14px;padding:10px 20px;color:#fff;text-align:center;background:#165aa1;}
.navlist .dropdown-menu li a:hover{background-color:#015093;}
.navbar-right .dropdown-menu {left: 0;right: auto;}
.dropdown-menu, .dropdown-menu > li > a {-webkit-border-radius: 0px;-moz-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;border-radius: 0px;font-weight: normal;}
.dropdown-menu {border:none;-webkit-box-shadow: 0 3px 12px rgba(0,0,0,.05);box-shadow: 0 3px 12px rgba(0,0,0,.05);-webkit-transition: .25s;-o-transition: .25s;transition: .25s;}
.menu1{display: block; -webkit-animation: menu 0.8s;animation: menu 0.8s;}
.menu2{display: block; -webkit-animation: menu 1.0s;animation: menu 1.0s;}
.menu3{display: block; -webkit-animation: menu 1.2s;animation: menu 1.2s;}
.menu4{display: block; -webkit-animation: menu 1.4s;animation: menu 1.4s;}
.menu5{display: block; -webkit-animation: menu 1.6s;animation: menu 1.6s;}
.menu6{display: block; -webkit-animation: menu 1.8s;animation: menu 1.8s;}
.menu7{display: block; -webkit-animation: menu 2.0s;animation: menu 2.0s;}
.menu8{display: block; -webkit-animation: menu 2.2s;animation: menu 2.2s;}
.menu9{display: block; -webkit-animation: menu 2.4s;animation: menu 2.4s;}
@-webkit-keyframes menu {  
0%{ opacity: 0;-webkit-transform:rotateX(-50deg)rotatey(135deg)rotateZ(15deg) translate(0px,20px); }}
@keyframes menu { 
0%{ opacity: 0;transform:rotateX(-50deg)rotatey(135deg)rotateZ(15deg) translate(0px,20px); }}
.navbar-toggle{margin-right:0;}
.navbar-toggle .icon-bar{background-color:#fff;}
.navbar-main-two .navbar-toggle .icon-bar{background-color:#000;}
.fixednav{background:#1f4c8f;height:56px;position: fixed;top: 0;width: 100%;left: 0;display:none;z-index: 9999;}
.fixednav .navbox li{float:left;width:10%;text-align:center;}
.fixednav .navbox li a{display:block;font-size:16px;color:#fff;font-weight:bold;height:56px;line-height:56px;text-decoration:none;}
.fixednav .navbox li a.on1{background: url(images/home2.png) 20px center no-repeat;}
.fixednav .navbox li a:hover{background-color:#0055a4;}
/*底部*/
.footnav{background: url(images/footbg.png) repeat-x;background-size:cover;}
.fnavlist .flist{width:120px;float: left;margin-right:20px;}
.fnavlist .flist h1{color:#595959;font-size:14px;margin:15px 0 5px 0;font-weight:normal; }
.fnavlist .flist h1 a{color:#595959;text-decoration:none;}
.fnavlist .flist li {height:30px;line-height:30px;}
.fnavlist .flist li a{color:#595959;font-size:12px;}
.fnavlist .flist li a:hover{color:#165aa1;}
.footcode .code{margin-top:20px;text-align:center;color:#333;}
.footcode .code .pic{width:100px;height:auto;margin:0 auto;}
.footcode .code span{display: block;line-height:30px;font-size:12px;}
.ficon{text-align:center;}
#footer {width:100%;background:#165aa1;}
#footer ul {padding:20px 0px; }
#footer ul li {color:#ffffff;line-height:28px;text-align:center;font-size:14px;}
#footer a,#footer a.vison{color:#fff;}
@media (min-width: 992px){
	.navbar-nav{width:100%;display: flex;}
	.navbar-nav>li{flex:1;}
	.navbar-nav>li>a{text-align:center;}
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {margin-left: 0px;}
}
@media (max-width:991px){
	.main-nav{position:relative;}
	.header{background:none !important;}
    .navbar-header{width:auto;}
    .navbar-brand{padding:10px 0;}
    .navbar-logo>img{max-width:100%;height:30px;}
    .navbar-nav,.navbar-nav>li{width:auto;}
    .navbar-nav>li{text-align:left;}
    .navbar-nav>li>a{font-size:16px;}
    .navbar-nav>li>a.on1{background-position:left center;}
    .navlist .dropdown-menu li a{text-align:left;color:#fff;}
    .topbanner img{max-width:100%;height:auto;min-height:50px;}
    .navlist>li> a:after{bottom:0;}
    .footblue{text-align:center;}
}
@media (max-width:767px){
    .fnavlist .flist{width:25%;margin-right:0;}
}
@media (max-width:480px){
    .fnavlist .flist{width:50%;}
}